#abandonment_banner_wrapper{width:100%}
#abandonment_banner{display:flex;background:#eaf6fe;width:100%;align-items:center;min-height:170px;position:relative}
.fulfillmentMessage,.fulfillmentActions{flex:1;margin:10px 30px}
.fulfillmentActions{display:flex;justify-content:center;align-items:center;flex-direction:column}
.fulfillmentActions a,.fulfillmentActions button{margin:5px}
.fulfillmentActions button{min-width:180px}
.fulfillmentActions a{position:relative;padding-left:10px;font-size:1.1rem;outline:0}
.fulfillmentActions a:before{content:'';background:url('../../../../../etc/designs/mt/widgets/shared/css/images/buttons/call.png') no-repeat;position:absolute;width:14px;height:14px;left:-9px;top:2px}
.fulfillmentMessage{flex:3;font-size:1.2rem}
.fulfillment-close{right:11px;padding:10px;color:#000;background:0;border:0;position:absolute;top:22px;width:10px;height:10px;opacity:.8;outline:0;cursor:pointer}
.fulfillment-close:before,.fulfillment-close:after{position:absolute;left:10px;content:' ';height:20px;width:2px;background-color:#999;top:0}
.fulfillment-close:before{transform:rotate(45deg)}
.fulfillment-close:after{transform:rotate(-45deg)}
@media(max-width:750px){#abandonment_banner{display:block;padding:20px 0}
.fulfillmentActions{margin:20px 30px 10px 30pxx}
}